| iTool User's Guide: Visualization Properties |

## Line Profile Annotation Properties

These properties control line profile annotation visualizations. For each property, the type of control and the values that can be assigned are listed. For a description of how a particular control is used, refer to Property Controls

Table D-66: Line Profile Annotation Properties

Table D-66: Line Profile Annotation Properties
Property | Control Type: Values
--- | ---
Vertex Colors Color Table | User Defined: By selecting Edit Color Table Edit`` access the color table to manipulate plot color values
Color | Color: Color to be used for the line. Click to choose from the default color palette, or specify RGB values. Default = `[0,0,0]` (black)
Line style | Line Style: Style of the line profile annotation. Select a line style from the list. Default = (solid line)
Thickness | Line Thickness: Thickness of the line profile annotation in points. Select a thickness from the list. Default = `1`
Minimum value | Number: Minimum value for line profile. Edit number to change value. No default value.
Maximum value | Number: Maximum value for line profile.Edit number to change value. No default value.
Histogram plot | Boolean: Show line profile as a histogram plot? Choose True or False. Default = False
Number of points to average | Number: Set number of points to average. Enter a value. Default = `1`
Polar plot | Boolean: Show line profile as a polar plot? Choose True or False. Default = False
Fill plot | Boolean: Fill plot? Choose True or False. Default = False
Fill level | Number: Set level to fill. Enter value. Default = `71`
Fill color | Color: Color used for fill. For color to display, Fill Plot property must be set to True. Click to choose from the default color palette, or specify RGB values. Default = `[255,255,255]` (white)
Fill transparency | Number: Transparency of the plot fill from 0% to 100%. Move the slider to change the value. Default = `0`
Symbol | Symbol: Symbol to appear at regular intervals on the plot line. Choose a symbol from the list. Default = No symbol
Symbol size | Number: Factor from 0 - 1 determining the size of the selected symbol. Move slider to change the size. Default = `0.2`
Use default color | Boolean: Activate Symbol color property. Choose True or False. Default = False
Symbol color | Color: Color for the selected symbol. Click to choose from the default color palette, or specify RGB values. Default = `[0,0,0]` (black)
Symbol thickness | Number: Line thickness from 1 - 9.9 for the selected symbol. Move slider to change the thickness. Default = `1`.
Symbol increment | Number: Interval at which symbols will be displayed on the plot line. Influenced by Number of points to average (above). Edit to change the value. Default = `1`

.

IDL Online Help (March 01, 2006)